VistaIOMax(3)

NAME
VistaIOMax, VistaIOMin - return the maximum or minimum of two values

SYNOPSIS
#include <vistaio.h>

type VistaIOMax (type a, type b)

type VistaIOMin (type a, type b)

where type is a numeric type.

ARGUMENTS

a, b
    Two numeric arguments.

DESCRIPTION
VistaIOMax returns the maximum of its two arguments.

VistaIOMin returns the minimum of its two arguments.

Both are defined as macros in <vistaio.h>.

SEE ALSO

NOTES
Do not pass an argument that produces a side effect, since it may be evaluated either once or twice.

AUTHOR
Art Pope <pope@cs.ubc.ca>

Adaption to vistaio: Gert Wollny <gw.fossdev@gmail.com>